CVE-2018-5187

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
Several memory safety bugs have been found in Firefox before 61.0 and Thunderbird before 60.0. Some of these bugs showed evidence of memory corruption and Mozilla presumes that with enough effort some of these could be exploited to run arbitrary code.
Group Package Affected Fixed Severity Status Ticket
AVG-751 thunderbird 52.9.1-1 60.0-1 Critical Fixed
AVG-727 firefox 60.0.2-1 61.0-1 Critical Fixed
Date Advisory Group Package Severity Description
10 Aug 2018 ASA-201808-8 AVG-751 thunderbird Critical multiple issues
27 Jun 2018 ASA-201806-14 AVG-727 firefox Critical multiple issues
References
https://www.mozilla.org/en-US/security/advisories/mfsa2018-15/#CVE-2018-5187
https://bugzilla.mozilla.org/buglist.cgi?bug_id=1461324%2C1414829%2C1395246%2C1467938%2C1461619%2C1425930%2C1438556%2C1454285%2C1459568%2C1463884